*{
    margin: 0px;
    padding: 0px;
    border: none;
}

a{
    color: #0090ff;
}
h1 {
	font-size: 16px;
	font-weight: bold;
}
ul{
    list-style: none;
}

.left{
	float: left;
}

.right{
	float: right;
}

.all_clear{
	clear:both;
}

.center {
    position: relative;
    width: 100%;
}

.center .center_left {
    float: right;
    position: relative;
    right: 50%;
}

.center .center_right {
    position: relative;
    right: -50%;
}

.fs11{
	font-size: 11px;
}

.margin_bottom_20{
	margin-bottom: 20px;
}

#wrapper {
    font-size: 14px;
    font-family: Arial;
}

.fixed{
	width: 980px;
    margin: 0 auto;	
}

#headerBox {
    padding-bottom: 10px;
    height: 1%;
    border-bottom: 1px solid #d6d6d6;
}

#headerBox .logo_top{
	float: left;
	width: 220px;
}

#headerBox .logo_top a img {
    display: block;
    height: 43px;
}

#headerBox .logo_top a span {
    display: none;
}

#headerBox .logo_top .logo_div {
    color: #626262;
    font-size: 11px;
    margin-top: 5px;
    font-weight: bold;
}


#headerNavNotShowSearch {
    border-radius: 5px;
    background: url("/assets/img/header/menu-sprite-small.jpg") no-repeat scroll 0 0px #5C5C5C;
    margin: 20px 0 0 433px;
    height: 33px;
    position: relative;
    z-index: 1000;
}


#headerNav {
    border-radius: 5px;
    background: url("/assets/img/header/menu-sprite-bg.png") no-repeat scroll 0 0px;
    margin: 20px 0 0 433px;
    height: 33px;
    position: relative;
    z-index: 1000;
}

#headerNav div.menu {
    padding: 0;
    font-size: 14px;
    color: #ffffff;
    line-height: 33px;
}

#headerNav div.menu  .search{
	margin-left: 11px;
}

#headerNav div.menu .search_expanded{
    color: #ffffff;
    background: url("/assets/img/icon.png") no-repeat right 14px;
    text-decoration: underline;
    padding-right: 15px;
    margin-right: 20px;
}

#headerNav div.menu input.search_text{
	background: url("/assets/img/header/search_text.png") no-repeat 0px 0px;
	width: 315px;
	height: 23px;
	margin-left: 8px;
	margin-right: 12px;
	padding: 0px 10px;
	margin-top: 5px;
}

#headerNav div.menu  .search_submit{
	background: url("/assets/img/header/search_submit.png") no-repeat 0px 0px;
	width: 56px;
	height: 24px;
	font-size: Arial;
	font-size: 12px;
	cursor: pointer;
	margin-top: 5px;
}

#headerNav .expanded_search{
	border: 1px solid #218ac6;
	border-top: none;
	width: 645px;
	background: #def0fd url("/assets/img/header/expanded_search.jpg") repeat-x 0px 0px;
	position: absolute;
	top: 33px;
	right: 19px;
	padding: 10px;
	color: #353535;
}

#headerNav .expanded_search input.text{
	height: 23px;
}

#headerNav .expanded_search input.checkbox{
	margin-top: 11px;
	float: left;
	margin-right: 9px;
}

#headerNav .expanded_search input.checkbox_right{
	margin-top: 11px;
	float: right;
	margin-left: 9px;
}

#headerNav .expanded_search select {
	height: 23px;
}

#headerNav .expanded_search .line {
	border-bottom: 1px solid #f9fcff;
	background: #b9ddf7;
	height: 1px;
	margin: 10px 0px;
}

#headerNav .expanded_search .reset{
	background: url("/assets/img/header/reset.jpg") no-repeat 0px 0px;
	width: 98px;
	height: 22px;
	cursor: pointer;
}

#headerNav .expanded_search .search_sub{
	background: url("/assets/img/header/search.jpg") no-repeat 0px 0px;
	width: 98px;
	height: 22px;
	cursor: pointer;
	margin-left: 15px;
}


/*Search*/
#headerNav {
   height: 36px;
   margin: 8px 0 0 0px;
	width: 658px;
	float: right;
	padding-right: 94px;
}

#headerNav .input_text{
	color: #aaaaaa;
	font-size: 14px;
	background: none;
	position: absolute;
	top: 1px;
	left: 20px;
	height: 34px;
	line-height: 34px;
	width: 420px;
}



#headerNav .select{
	color: #aaaaaa;
	font-size: 12px;
	background: none;

	position: absolute;

	top: 1px;
	left: 469px;
	height: 34px;
	line-height: 34px;

	width: 170px;
}

#headerNav select.select{

	opacity: 0;
}

#headerNav .select option{

	background: #ffffff;
}

#headerNav .search{

	background: url(../img/header/search.jpg) no-repeat 0px 0px;
	width: 75px;
	height: 36px;
	position: absolute;

	top: 0px;
	right: 0px;
}

.content_all{
	background: url(../img/bg.png) repeat 0px 0px;
	border-top: 1px solid #fefefe;
	border-bottom: 1px solid #2a2a2a;
	padding-bottom: 20px;
}

.menu_small{
	color: #797979;
	font-size: 12px;
	padding-top: 15px;
}

.menu_small strong{
	font-size: 16px;
	font-weight: bold;
}

.menu_small a{
	color: #797979;
}

.menu_small .menu_small_bg{
	padding-right: 10px;
	padding-left: 10px;
}

#content {
	padding-top: 15px;
}

#content .content_left{
	width: 562px;
	float: left;
}

#content .block_border_grey{
	background: #ffffff;
	border: 1px solid #eeeeee;
	box-shadow: 0px 0px 3px #e5e5e5;
	padding: 12px 0px 10px 20px ;
	min-height: 170px;
}

#content .block_border_grey_search{
	background: #ffffff;
	border: 1px solid #eeeeee;
	box-shadow: 0px 0px 3px #e5e5e5;
	padding: 12px 0px 10px 20px ;
	height: 12px;
    overflow: hidden;
}

#content .content_left .block_border_grey{
	width: 542px;
}

.block_hidden_pos{
	height: 200px;
	position: relative;
	z-index: 50;
	margin-bottom: 20px;
}

.arrow_grey_left{
	position: absolute;
	top: 0px;
	left: -12px;
	height: 24px;
	width: 13px;
	background: url(../img/arrow_grey_left.png) no-repeat 0px 0px;
}

.grey_hider{
	background: url(../img/hider1.png) repeat-y 0px 0px;
	position: absolute;
	right: 20px;
	top: 12px;
	height: 28px;
	width: 28px;
}

.block_hidden{
	overflow: hidden;
	height: 153px;
	margin-bottom: 5px;
}

.block_hidden_search{
	overflow: hidden;
	height: 17px;
	margin-bottom: 5px;
}

.block_border_grey h1, .block_border_white h1{
	font-size: 16px;
	font-weight: bold;
	color: #4b4b4b;
	margin-bottom: 10px;
}

 .block_border_white h1{
 	width: 5000px; 
 }

#content .category{
	width: 160px;
	/*width: 300px;*/
	margin-right: 20px;
	position: relative;
	overflow: hidden;
}

.category_detail{
	width: 295px;
	margin-right: 20px;
}

.category_detail ul{
	position: relative;
	overflow: hidden;
	padding-left: 15px;
}

#content .category .white_hider, .category_detail .white_hider{
    background: url("../img/hider2.png") repeat-y scroll 0 0 transparent;
    width: 28px;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
}

.category_detail_title .white_hider{
	background: url("../img/hider1.png") repeat-y scroll 0 0 transparent;
}

#content .category li, .category_detail li{
	margin-bottom: 7px;
	width: 5000px; 
}

.category_detail_title{
	font-size: 16px;
	color: #797979;
	background: #f0f0f0;
	line-height: 34px;
	height: 34px;
	overflow: hidden;
	padding-left: 15px;
	margin-bottom: 14px;
	position: relative;
}

.category_detail_title p{
	width: 5000px;
}

#content .content_right{
	width: 400px;
	float: right;
}

#content .block_border_white{
	padding: 12px 20px 10px;
	color: #797979;
	line-height: 20px;
	background: #eeeeee;
	box-shadow: 0px 0px 3px #e5e5e5;
	overflow-y: hidden;
	font-size: 12px;
	min-height: 170px;
	width: 360px;
}

.block_hidden_pos .block_border_white{
	position: absolute;
	top: 0px;
	left: 0px;
}

#content .content_right .block_border_white .title{
	font-size: 16px;
	font-weight: bold;
}

.title_grey,.title_orange{
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    line-height: 17px;
    height: 17px;
    margin: 0;
    padding: 5px 10px;
    position: relative;
}

.title_grey{
	background: url("/assets/img/sprite-main.png") repeat-x scroll 0 -84px #626262;
}

.title_orange{
	background: url("/assets/img/sprite-main.png") repeat-x scroll 0 0px #626262;
}

.title_grey .corner, .title_orange .corner{
    background: url("/assets/img/sprite-main.png") repeat scroll 0 0;
    font-size: 0;
    height: 5px;
    position: absolute;
    width: 5px;
}

.title_grey .lt, .title_grey .rt {
    background-color: #626262;
    height: 27px;
    top: 0;
}

.title_grey .lt {
    background-position: 0 -112px;
    left: 0px;
}

.title_grey .rt {
    background-position: -7px -112px;
    right: 0px;
}

.title_orange .lt2, .title_orange .rt2 {
    display: block;
    height: 27px;
    top: 0;
}

.title_orange .lt2 {
    background-position: 0 -28px;
    left: 0;
}

.title_orange .rt2 {
    background-position: -7px -28px;
    right: 0;
}

.box{
	border-left: 1px solid #c9c9c9;
	border-bottom: 1px solid #c8c8c8;
	border-right: 1px solid #cbcbcb;
	height: 508px;
	border-radius: 0px 0px 5px 5px;
}

#content .content_left .box{
	background: #f7f7f7;
}

#content .content_left .pager{

}

#content .content_right .box, #content .box.orange_small{
	background: url("/assets/img/box_bg.jpg") no-repeat 0px 0px;
}

#content .box.orange_small{
	background: url("/assets/img/box_small_bg.jpg") no-repeat 0px 0px;
}

.orange_small{
	height: 198px;
	margin-bottom: 15px;
}

#content .content_right .box.box_two_right{
	height: auto;
}

#footer{
	border-top: 1px solid #afafaf;
	background: #797979;
}

#footer .footer_box{
	padding: 15px 20px;
	font-size: 12px;
}

#footer .footer_box a{
	color: #ffffff;
	
}

#footer .footer_box ul{
	float: left;
	width: 220px;
	margin-right: 20px;
}

#footer .footer_box ul.marker li{
	background: url(../img/marker_li.png) no-repeat 0px 5px;
	padding-left: 10px; 
}

#footer .footer_box .cloud{
	float: left;
	width: 200px;
	text-align: center;
}

#footer .footer_box .regional_tags{
	float: left;
	width: 200px;
	text-align: justify;
}

#footer .footer_box .regional_tags .title{
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background: #696969;
	line-height: 24px;
	padding-left: 20px;
}

#footer .footer_box .regional_tags .tags{
	color: #ffffff;
	margin: 0px 20px;
	line-height: 24px;
	text-align: left;
}

#footer .footer_box ul li{
	margin-bottom: 7px;
}

#footer .bottom{
	height: 40px;
	line-height: 40px;
}

#footer .bottom a {
    margin-left: 20px;
    color: #1e5bca;
}

.arhiv_item .items {
	width: 130px;
	float: left;
	text-align: center;	
	padding: 15px 15px 12px;	
	margin: 10px 20px 10px 0px;
	color: #6e6e6e;
	background: #f0f0f0;
}

.arhiv_item .items strong{
	font-size: 16px;
	font-weight: normal;
}

.items .descr{
	height: 30px;
	overflow: hidden;
	margin-bottom: 7px;
	line-height: 14px;
	font-size: 11px;
}

.bg_eeeeee{
	background: #eeeeee;
}

.orange_bg .items{
	background: #ff7200;
	width: 130px;
	float: left;
	margin: 10px 23px 10px 5px;
	padding: 15px 15px 12px;
	text-align: center;
	color: #ffffff;
	display: block;
}

.items img{
	height: 96px;
	width: 128px;
	display: block;
	border: 1px solid #ffffff;
	margin-bottom: 7px;
}

.orange_bg .items a{
	color: #ffffff;	
}

.orange_bg .items strong{
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}

.orange_small .orange_bg .items{
	background: url("/assets/img/orange_small_bg.png") no-repeat 0px 0px;
	height: 174px;
	margin-left: 14px;
}

.orange_small .orange_bg .items .descr{
	top: 70px;
}

.orange_small  .orange_bg .items .price{
	bottom: 5px;
}

.orange_small .orange_bg .items img{
	left: 47px;
}

.all_lot {
	text-align: center;
	padding-top: 5px;
	font-size: 12px;
}

.paginator .prev a, .paginator .next a{
    background: url("/assets/img/sprite-listing.png") repeat scroll -48px -20px transparent;
    display: inline-block;
    height: 13px;
    vertical-align: middle;
    width: 10px;
}

.paginator .prev a{
    background-position: -58px -20px;
}

.paginator{
	text-align: center;
}

.paginator li {
	display: inline;
	margin-right: 6px;
	line-height: 18px;
}

.paginator a{
	font-size: 14px;
	text-decoration: none;
}

.paginator a span{
	text-decoration: underline;
}

.paginator  .current {
	color: #ff4e00;
	font-size: 18px;
}

.search_descr{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding: 8px 0px;
	height: 37px;
}

.tovar .tovar_title{
	font-size: 16px;
	font-weight: bold;
	color: #4b4b4b;
}

.tovar .tovar_photo{
	border: 1px solid #c8c8c8;
	/*border-radius: 6px;*/
	background: #ffffff;
   overflow: hidden;
   height: 269px;
   width: 360px;
}

 .tovar .tovar_photo .tovar_img img{
 vertical-align: middle;
}

.tovar .tovar_photo .tovar_img {
    height: 269px;
    overflow: hidden;
    width: 360px;
}

.tovar .tovar_photo .tovar_img .item-photo{
	height: 269px;
    overflow: hidden;
    width: 360px;
    display: table-cell;
    text-align: center;
	 vertical-align: middle;
}

.tovar td{
	color: #4b4b4b;
	font-size: 14px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.tovar .tovar_photo_right{
	width: 380px;
	height: 98px;
	float: left;
}

.tovar .tovar_photo_right img{
	border: 1px solid #B7B7B7;
	margin: 10px 10px 0px 0px;
	width: 112px;
	height: 83px;
	display: block;
	float: left;
	overflow: hidden;
}

.tovar .tovar_description{
	margin-bottom: 15px;
}

.tovar .description_left{
	width: 730px;
	float: left;
}

.tovar .description_right{
	float: right;
	width: 215px;
}

/*404*/

.class_404{
	height: 185px;
	text-align: center;
	padding-top: 80px;
}

.class_404 .error{
	font-size: 52px;
	color: #c8c8c8;
}

.class_404 .not_found{
	font-size: 28px;
	color: #686868;
	font-size: bold;
}

.content_left .all_region{
	background: none repeat scroll 0 0 #666666;
	border-right: 1px solid #8A8A8A;
	font-size: 11px;
	padding: 13px;
	height: 205px;
}

.content_left .all_region ul{
	float: left;
	width: 125px;
	margin-right: 5px;
}

.content_left .all_region li{
	margin-bottom: 9px;
}

.content_left .all_region a{
	 color: #FFFFFF;
    text-decoration: none;
}


/*.tovar .tovar_photo {
    width: 507px;
}

.tovar .tovar_photo .tovar_img.default{
	width: 496px;
}*/


a.btnid, a.btnid:hover{
	background: url("/assets/img/btn_like_lots.jpg") 0 0px repeat-x #999999;
	background-image: linear-gradient(top, #999999 18%, #3D3D3D 100%);
	background-image: -o-linear-gradient(top, #999999 18%, #3D3D3D 100%);
	background-image: -moz-linear-gradient(top, #999999 18%, #3D3D3D 100%);
	background-image: -webkit-linear-gradient(top, #999999 18%, #3D3D3D 100%);
	background-image: -ms-linear-gradient(top, #999999 18%, #3D3D3D 100%);
	_background: url("/assets/img/btn_like_lots.jpg") 0 0px repeat-x #999999;
	padding: 0px 8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 13px;
	color: #fff;
	border: none;
	cursor: pointer;
	display: block;
	text-decoration: none;
	width: 120px;
}

.result_search{
	font-size: 12px;
	color: #4b4b4b;
	margin-top: 10px;
	margin-bottom: 15px;
}

.result_search .info{
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 10px;
}

.result_search .info_search{
	color: #797979;
}

#show_search_button {
    float: right; margin-right: 35px;
}

.block_links_right_block {
    border: 1px solid #FF5900;
    border-radius: 3px 3px 3px 3px;
    color: #FF5900;
    margin: 0 20px 3px 0;
    text-align: center;
    text-decoration: none;
}

.link_links_right_block {
    color: #FF5900;
    display: block;
    font-size: 12px;
    padding: 5px 10px;
    text-decoration: none;
}

